[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#243017: marked as done (FTBFS: (unstable/all) build-depends conflict)

Your message dated Tue, 13 Apr 2004 12:32:04 -0400
with message-id <E1BDQpQ-0003bF-00@newraff.debian.org>
and subject line Bug#243017: fixed in libapache-mod-fastcgi 2.4.0-4
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 10 Apr 2004 10:41:42 +0000
>From adconrad@0c3.net Sat Apr 10 03:41:42 2004
Return-path: <adconrad@0c3.net>
Received: from h68-147-116-8.cg.shawcable.net (lucifer.0c3.net) [] (mail)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1BCFvi-0007Ur-00; Sat, 10 Apr 2004 03:41:42 -0700
Received: from adconrad by lucifer.0c3.net with local (Exim 3.36 #1 (Debian))
	id 1BCFvh-0000Dw-00; Sat, 10 Apr 2004 04:41:41 -0600
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
From: Adam Conrad <adconrad@0c3.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: FTBFS: (unstable/all) build-depends conflict
X-Mailer: reportbug 2.56
Date: Sat, 10 Apr 2004 04:41:40 -0600
Message-Id: <E1BCFvh-0000Dw-00@lucifer.0c3.net>
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_25 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-7.0 required=4.0 tests=BAYES_00,HAS_PACKAGE 
	autolearn=no version=2.60-bugs.debian.org_2004_03_25
X-CrossAssassin-Score: 1

Package: libapache-mod-fastcgi
Version: 2.4.0-3
Severity: serious

libapache-mod-fastcgi build-depends on both apache-dev and
libdb4.1-dev.  As apache-dev depends on libdb4.2-dev, this
causes liabapache-mod-fastcgi to be unbuildable. See the build
log[1] for m68k.

... Adam Conrad

[1] http://buildd.debian.org/fetch.php?&pkg=libapache-mod-fastcgi&ver=2.4.0-3&arch=m68k&stamp=1081588778&file=log&as=raw

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: powerpc (ppc)
Kernel: Linux 2.4.25

Received: (at 243017-close) by bugs.debian.org; 13 Apr 2004 16:39:07 +0000
>From katie@ftp-master.debian.org Tue Apr 13 09:39:07 2004
Return-path: <katie@ftp-master.debian.org>
Received: from newraff.debian.org [] (mail)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1BDQwF-000159-00; Tue, 13 Apr 2004 09:39:07 -0700
Received: from katie by newraff.debian.org with local (Exim 3.35 1 (Debian))
	id 1BDQpQ-0003bF-00; Tue, 13 Apr 2004 12:32:04 -0400
From: Emanuele Rocca <ema@debian.org>
To: 243017-close@bugs.debian.org
X-Katie: $Revision: 1.47 $
Subject: Bug#243017: fixed in libapache-mod-fastcgi 2.4.0-4
Message-Id: <E1BDQpQ-0003bF-00@newraff.debian.org>
Sender: Archive Administrator <katie@ftp-master.debian.org>
Date: Tue, 13 Apr 2004 12:32:04 -0400
Delivered-To: 243017-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_25 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-5.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2004_03_25
X-CrossAssassin-Score: 1

Source: libapache-mod-fastcgi
Source-Version: 2.4.0-4

We believe that the bug you reported is fixed in the latest version of
libapache-mod-fastcgi, which is due to be installed in the Debian FTP archive:

  to pool/non-free/liba/libapache-mod-fastcgi/libapache-mod-fastcgi_2.4.0-4.diff.gz
  to pool/non-free/liba/libapache-mod-fastcgi/libapache-mod-fastcgi_2.4.0-4.dsc
  to pool/non-free/liba/libapache-mod-fastcgi/libapache-mod-fastcgi_2.4.0-4_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 243017@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Emanuele Rocca <ema@debian.org> (supplier of updated libapache-mod-fastcgi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Tue, 13 Apr 2004 18:09:33 +0200
Source: libapache-mod-fastcgi
Binary: libapache-mod-fastcgi
Architecture: source i386
Version: 2.4.0-4
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Emanuele Rocca <ema@debian.org>
 libapache-mod-fastcgi - FastCGI module for Apache
Closes: 243017
 libapache-mod-fastcgi (2.4.0-4) unstable; urgency=low
   * QA upload.
   * libdb4.1-dev build-dependency removed. (Closes: #243017)
   * Standards-Version updated.
 e0e3ab5417f868e8b10e8a69b34c7da9 652 non-free/web optional libapache-mod-fastcgi_2.4.0-4.dsc
 db5ef668773297c51fb1160f41a5048f 4751 non-free/web optional libapache-mod-fastcgi_2.4.0-4.diff.gz
 6bfe760e1e1080a5206a9f292c85b7d7 61980 non-free/web optional libapache-mod-fastcgi_2.4.0-4_i386.deb

Version: GnuPG v1.2.4 (GNU/Linux)


Reply to: